/*
Theme Name: Bike Expedition
Description: Theme for Bike Expedition
Version: 1.0
Author: Alessandro Straccia
Author URI: http://www.mustaxe.mx
Template: enfold
*/


p {
    margin-top: 0 !important;
    font-size: 14px;
    line-height: 24px;
}

span.av-masonry-date.meta-color.updated {
    display: none;
}

.heading_roteiros h6 {
    font-size: 42px !Important;
    width: 40%;
}

h3 {
    font-weight: bolder !important;
    text-transform: uppercase !important;
}

h2 {
    font-size: 25px !important;
    margin-top: 20px;
    font-weight: bolder !important;
    text-transform: uppercase !important;
}

.heading_roteiros .av-subheading p {
    margin-top: 0!important;
    font-size: 20px;
    line-height: 24px;
    text-align: right;
    width: 33vw;
    margin-right: 0!important;
    padding-right: 0!important;
    float: right;
    position: absolute;
    right: 0;
    top: 0;
}

.entry-content-wrapper div li {
    font-size: 14px;
}

footer .minor-meta {
    display: inline-grid !important;
    width: 100%;
}

span.post-meta-infos {
    display: none !important;
}

footer .post-meta-infos {
    display: none !important;
}

input.button {
    font-weight: bolder !important;
}

#top .gallery .gallery-item {
    width: 49%;
    height: auto;
}

#header {
    background: #fff;
}

#top #wrap_all .header_color.av_header_transparency, #top #wrap_all .header_color.av_header_transparency .phone-info.with_nav span, #top #header.header_color.av_header_transparency .av-main-nav > li > a .avia-menu-text, #top #header.header_color.av_header_transparency .av-main-nav > li > a .avia-menu-subtext {
    color: #808080;
}

#depoimentos .entry-title {
    display: none;
}

#depoimentos p {
    color: #fff;
    font-size: 12px;
}

#depoimentos img {
    border-radius: 50%;
    transform: scale(0.6);
    margin-bottom: -20px;
}

#depoimentos strong {
    color: #fff;
    font-size: 14px;
}

h1 {
    font-family: 'quicksand', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
    font-weight: 0900 !important;
}

* {
    font-family: 'quicksand', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
}

#newsletter .input_checkbox_label {
    font-size: 12px !important;
}



#footer {
    padding: 15px 0 0px 0;
    margin-bottom: -70px;
}

#footer h5 strong {
    color: #fff !important;
    font-size: 18px;
}

#footer .avia-icon-list a {
    color: #fff !important;
    font-weight: bold !important;
    font-size: 15px;
}

#footer .avia-icon-list a span {
    font-size: 30px;
}

#footer .iconlist_icon {
    background-color: #5a7c95 !important;
}

#footer p, #footer a, #footer strong, #footer label, #footer h5, #footer h6 {
    color: #fff;
}

#footer .social, #footer .menu, #footer .contato, #footer .fale-conosco {
    transform: scale(0.8);
    transform-origin: top center;
}

#footer .fale-conosco input.button {
    background-color: #b52122 !important;
}

#footer .av_textblock_section {
    margin-bottom: 33px;
}

input[type="submit"], #submit, .button {
    background-color: #b62023 !important;
    color: #fff !important;
    border: none !important;
    height: 48px;
    float: right;
}

.border-red > a .avia-menu-text {
    border: 2px solid #6a8fa9;
    border-radius: 20px;
    color: #6a8fa9;
    padding: 10px; 
}

.av-fixed-size .av-masonry-entry .av-inner-masonry-sizer {
    padding-bottom: 120%;
}

    .av-fixed-size .av-masonry-entry .av-inner-masonry-content, .av-caption-on-hover .av-masonry-item-with-image.av-masonry-entry .av-inner-masonry-content, .av-flex-size.av-caption-on-hover-hide .av-masonry-entry.av-masonry-item-with-image .av-inner-masonry-content {
        bottom: 40px;
}

.av-masonry-entry .av-masonry-entry-title {
    text-align: center;
    font-weight: bolder !important;
    color: #818181;
} 

figposentry {
    bottom: 0;
    z-index: 999999999;
    position: absolute;
    background-color: #778ea6;
    width: 100%;
    margin-top: 50px !important;
}

figposentry span {
    font-size: 11px;
    text-transform: uppercase;
    color: #fff;
    padding: 20px;
    text-align: left;
}

figposentry button {
    font-size: 11px;
    text-transform: uppercase;
    border: none;
    padding: 5px;
    margin: 10px;
    cursor: pointer;
}

figposentry button.see {
    background-color: #9d3229;
    color: #fff;
    float: right;
}

figposentry button.share {
    background-color: #778ea6;
    color: #fff;
    float: left;
}

.cats {
    position: absolute;
    z-index: 999;
    margin-top: 76px;
}

.cats button {
    border: 0;
    background-color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    margin-left: 4px;
    cursor: pointer; 
}

.category-select {
      text-align: center;
}

.dropdown_submit {
    float: unset !important;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

.blog.button_ver {
    text-align: center;
}

.blog.button_ver a {
    background-color: #bb3532;
    color: #fff;
    border: 0;
    padding: 10px 20px;
    margin-top: 30px;
    display: block;
}

.page-thumb a {
    text-align: center;
}

.current-menu-item span {
    color: #b52424;
}

.single .blog-categories.minor-meta {
    display: none !important;
}

.botao_reservar___ {
    position: fixed;
    top: 80px;
    z-index: 9999999;
    right: calc(50% + -100px);
    display: none;
}

.botao_reservar {
    width: 100%;
}

.botao_reservar a {
    background-color: #98b1c3;
    color: #fff;
    width: 100%;
}

.single-product .botao_reservar {
    display: block;
}

.logo {
    width: 430px;
    margin-top: 15px;
}

.avia-caption-content p {
    font-size: 24px;
}

.slideshow_caption {
    width: 60%;
}

/*.slide-2 .avia-caption-content p {
    font-size: 20px;
}

.slide-2 i {
    font-size: 16px;
    font-style: italic;
}

.slide-2 .caption_left:before {
    content: "";
    width: 60%;
    height: 100%;
    background-color: #b52122;
    position: absolute;
    top: 0;
    left: 0;
}*/

.home .avia-slide-wrap {
    height: 41vw;
}

/*.slide-2 img {
    margin-left: 16% !important;
}*/

.avia-content-slider-inner p {
    font-size: 16px !important;
}

a.avia-post-nav {
    display: none;
}

.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
    opacity: 1;
}
.avia_desktop .av-hover-overlay-active .av-masonry-image-container:hover {
    opacity: 0.7 !important;
}
.av-fixed-size .av-masonry-entry .av-inner-masonry-content {
    top: 0;
    height: 76px;
    border: 1px solid #c1d0e0;
    bottom: unset;
    display: table;
}

.main_color .container .av-masonry-entry .avia-arrow {
    background-color: transparent;
}

.av-masonry-entry .av-inner-masonry-content {
    padding: 0;
}
.av-inner-masonry-content-pos-content {
    display: table-cell;
    vertical-align: middle;
}
.av-inner-masonry-content-pos {
    display: contents;
    vertical-align: middle;
}
.cat-roteiros {
    display: none;
}
.av-section-color-overlay-active {
    background-size: cover !important;
    background-attachment: unset !important;
}
.slider-tipos-roteiros p, .slider-tipos-roteiros h3 {
    color: #fff;
}
.slider-tipos-roteiros {
    background-color: #818181 !Important;
    background-blend-mode: multiply;
    background-size: cover !important;
    background-position: center !important;
}

.disabled {
    opacity: 0.4;
    pointer-events: none;
}
ul.list_thumbs_cat li {
    width: 11%;
    height: 6vw;
    display: inline-flex;
    overflow: hidden;
    position: relative;
}
ul.list_thumbs_cat li img {
    object-fit: cover;
    object-position: center;
}
ul.list_thumbs_cat li a {
    position: absolute;
    width: 100%;
    height: 100%;
    display: table;
    vertical-align: middle;
    text-align: center;
    background-color: rgba(0,0,0,0.5);
}
ul.list_thumbs_cat li a p {
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    font-weight: bold;
}
.active_sort {
    font-weight: bold;
}
.product-sorting {
    display: none;
}

.inner_sort_button {
    font-size: 16px;
}

.product-title {
    top: 0;
    background-color: #f8f8f8;
    border: 1px solid #c1d0e0;
    height: 80px;
}
.product-title h3 {
    text-align: center;
    padding: 20px 10px !important;
    display: block;
}

.product figposentry {
    bottom: 0;
    z-index: 999999999;
    position: absolute;
    width: 100%;
    left: 0;
margin-top: 0 !important;
}
.shop_columns_3 .products .product {
    margin: 0 1% 1% 0;
    width: 49%;
}
#top .inner_product_header {
    min-height: 37px;
}
#footer .aereo {
    display: flex;
}

.avia-section-large .content, .avia-section-large .sidebar {
    padding-top: 35px;
    padding-bottom: 35px;
}
.row_calendario {
    margin-top: -30px;
    margin-bottom: -30px;
    background-color: transparent;
}
.single-product-main-image.alpha {
    text-align: center;
}
span.sku {
    font-weight: normal;
}
span.sku_wrapper {
    font-weight: bold;
}
span.minitext {
    display: none;
}

.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 170px;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
    background-image: url(https://bikeexpedition.com.br/2021/wp-content/uploads/2020/11/loader-1.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-color: #fff;
}

.av-current-sort-title {
    display: none;
}

.post {
    margin-bottom: 60px;
}

#top .avia-smallarrow-slider .avia-slideshow-arrows {
    transform: scale(2);
}

.header_secao {
    background-position: center !Important;
    margin: 0px 10%  !Important;
    width: 80%  !Important;
}

.av_search_image {
    height: 130px;
    line-height: 32px;
    text-align: center;
    width: 130px;
    float: left;
    margin-right: 8px;
    border-radius: 50%;
    overflow: hidden;
    font-size: 15px;
}

.av_search_image img {
    display: block;
    border: none;
    max-width: 250%;
    min-height: 150px;
}

#top #searchsubmit, .ajax_load {
    font-family: 'entypo-fontello' !important;
    font-weight: normal !important;
}

#top .avia-gallery .avia-gallery-thumb a {
    height: 250px;
}

@media (max-width: 670px) {
    .resp-container {
        padding-top: 370px;
    }
}

@media (max-width: 400px) {
    .resp-container {
        padding-top: 650px;
    }
}


@media only screen and (max-width: 600px) {

    .avia-slideshow li img {
        height: 70vw;
        min-width: initial !important;
        min-height: initial !important;
        object-fit: cover;
        object-position: center;
        margin-left: 0 !important;
    }

    .slide-5 .caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption {
        display: flow-root;
    }

    .slide-5 a.avia-slideshow-button.avia-button.avia-color-light.avia-multi-slideshow-button {
        font-size: 10px;
        float: left;
    }

    .slide-5 .caption_bottom .slideshow_caption .slideshow_inner_caption {
        padding: 0;
    }

    .home .avia-slide-wrap {
        height: 70vw;
    }

}

@media only screen and (max-width: 767px) {
	.responsive .logo img {
	    width: 60vw;
	}
	.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li a {
	    color: #486d87;
	}
	.html_header_transparency #top .avia-builder-el-0 .container, .html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
	    padding-top: 15px;
	}
	h1.avia-caption-title {
	    font-size: 18px;
	    margin-bottom: 5px;
	}
	.avia-caption-content p {
	    font-size: 14px !important;
        line-height: 16px;
	}

    #top .avia-slideshow-button {
        margin-top: 0 !important;
    }

	/*.slide-2 .avia-caption-content p {
	    font-size: 14px !important;
	}
	.slide-2 .caption_left:before {
	    width: 100%;
	}*/
	h1 {
	    font-size: 27px;
	}
	#footer h5 {
	    text-align: center;
	}
	#footer .menu, #footer .contato {
	    text-align: center;
	}
	#top .hr-invisible, .hr-invisible .hr-inner {
	    height: 0px !important;
	}
	h6.av-special-heading-tag {
	    font-size: 25px !important;
	}
	.av-subheading.av-subheading_below.av_custom_color p {
	    font-size: 12px !important;
	    line-height: 15px;
	}
	.av-show-submenu > a {
	    margin-bottom: 30px;
	}
	.heading_roteiros .av-subheading p {
	    text-align: left;
	    float: left;
	    width: 90vw;
	    position: relative;
	}
	table {
		transform: scale(0.8);
    	transform-origin: left top;
	}
	
}

/* ajustes 16/06/2025 */
.product_cat-jan-2026 .av-masonry-image-container:before,
.product_cat-fev-2026 .av-masonry-image-container:before,
.product_cat-mar-2026 .av-masonry-image-container:before,
.product_cat-abr-2026 .av-masonry-image-container:before,
.product_cat-mai-2026 .av-masonry-image-container:before,
.product_cat-jun-2026 .av-masonry-image-container:before,
.product_cat-jul-2026 .av-masonry-image-container:before,
.product_cat-ago-2026 .av-masonry-image-container:before,
.product_cat-set-2026 .av-masonry-image-container:before,
.product_cat-out-2026 .av-masonry-image-container:before,
.product_cat-nov-2026 .av-masonry-image-container:before,
.product_cat-dez-2026 .av-masonry-image-container:before {
    content: '2026';
    position: absolute;
    z-index: 99999;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    background-color: #9d3229;
    padding: 10px 70px;
    transform: rotate(45deg);
    margin-top: 100px;
    right: -60px;
}